[Numpy-discussion] how to use ldexp?

Pauli Virtanen pav@iki...
Thu May 21 04:26:18 CDT 2009


Thu, 21 May 2009 01:45:54 -0700, dmitrey wrote:

> I have updated numpy to latest '1.4.0.dev7008', but the bug still
> remains.
> I use KUBUNTU 9.04, compilers - gcc (using build-essential), gfortran.

Worksforme on Ubuntu 9.04, on python2.6 and python2.5. Should be the same 
platform.

-- 
Pauli Virtanen



More information about the Numpy-discussion mailing list